SciQLOP - Task #1919

User story # 1918 (Closed): Nouvelles taches provenant du sprint précédent

Sciqglop sur MAC
28/08/2017 09:13 AM - Anonymous

Status: Closed
Priority: Normal
Assignee:

Category:

Target version:

revision: r0

Start date:
Due date:

% Done:

Estimated time:

Spent time:
blocked:

0%
0.00 hour
0.00 hour
No

Description
Sciglop doit étre initialisée sous Mac:

compilation

vera (opt1)
cppcheck (opt1)
clangformat (opt2)
clang analyzer (opt1)
clazy (opt1)

cpack
Related issues:
Copied from Task #1850: Sciglop sur MAC
Copied to Task #2081: Sciglop sur MAC

Closed
New

History

#1 - 28/08/2017 09:13 AM - Anonymous
- Copied from Task #1850: Sciglop sur MAC added

#2 - 27/09/2017 10:19 AM - Anonymous
- Copied to Task #2081: Sciqlop sur MAC added

#3 - 27/09/2017 10:19 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
